@import url('https://fonts.googleapis.com/css2?family=Tilt+Prism&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Raleway", sans-serif;
  font-family: "Merriweather", serif;
  font-family: "EB Garamond", serif;
background: #ffffff;
}

h1 ,h2 ,h3{
    font-family: "Josefin Slab", serif;
}
a{text-decoration: none;
    color: rgb(0, 0, 0);
    font-family: "Lora", serif;
}
h6{
  font-size: 17px;
  font-family: "Lora", serif;


}
.container-fluid{
  width: 90%;
}

.navbar-toggler{
  border: none;
}
.navbar-nav {
    display: flex;
    justify-content: center; /* Center the nav items horizontally */
    align-items: center; /* Center the nav items vertically */
    text-align: center; /* Center text inside nav items */
    padding-left: 0; /* Remove default padding */
    margin-bottom: 0; /* Remove bottom margin */
    flex-wrap: nowrap; /* Prevent wrapping of nav items */
  }
  
  
  
  .navbar-nav .nav-link {
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: 15px;
    font-family: "Lancelot", serif;
    text-transform: uppercase !important;
    font-weight: 400;
    font-style: normal;
    color: #6D3A17;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
  }
  
  .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #AA8453;
    font-weight: 500;
  }
  
  .navbar-nav .nav-link:hover {
    border-bottom: #614214 1px solid;
  }

.custom-shape-divider-bottom-1719061035 {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
margin-top: -29px;
z-index: 100;
}


.carousel1{
  background: url('../img/5.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
  background-color: #00000071;
}
.carousel2{
  background: url('../img/22.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
  background-color: #00000071;
}
/* .carousel3{
  background: url('../img/img7.jpg'),;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
} */

.carousel-caption {
  position: absolute;
  right: 40%;
  bottom: 20.25rem;
  left: 0%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;

}
.carousel-caption h1{
    font-family: "Cinzel", serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
 
  font-size:70px !important;
  color: #ffffff;



}
.carousel-caption p{
  text-shadow: 3px 3px 4px #e28f11;
    font-family: "Dancing Script", cursive !important;
    font-optical-sizing: auto;
  font-weight: 100;
  font-size: 30px;
  color: #ffffff;


}

.divider {
  width: 156px;
  height: 1px;
  background-color: #c6ac83;
  position: relative;
  margin-top: 35px;
  margin-bottom: 45px;
}

.divider div {
  position: absolute;
  border: 1px solid #c6ac83;
  width: 19px;
  height: 19px;
  transform: translate(3px,-50%) rotate(45deg);
  background-color: #0e1618;
}

.divider div::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  background-color: #c6ac83;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
}
.section-posht{
  padding-bottom: 100px;
}
/* wg-about-slider */
.wg-about-slider {
  padding-top: 146px;
  position: relative;
}

.snare-half > img {
  position: absolute;
  top: 0;
  left: 0;
}

.snare-half > img.item-2 {
  left: auto;
  right: 0;
  transform: rotateY(180deg);
}

.button-style-arrow {
  width: 68px !important;
  height: 68px !important;
  border-radius: 50%;
  background-color: #0e1618;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.button-style-arrow:hover {
  background-color: #c6ac83;
}

.button-style-arrow::after {
  font-size: 20px !important;
  color: #b8a17b !important;
}

.button-style-arrow:hover::after {
  color: #fff !important;
}

.wg-about-slider .top-content {
  text-align: center;
  margin-bottom: 83px;
}

.wg-about-slider .top-content .sub {
  font-size: 27px;
  margin-bottom: 21px;
}

.wg-about-slider .top-content .main {
  line-height: 50px;
  letter-spacing: 4px;
}

.wg-about-slider .top-content p {
  max-width: 920px;
  margin: auto;
  margin-bottom: 27px;
}

.wg-about-slider .top-content > a {
  margin: auto;
  margin-top: 42px;
}

.wg-about-slider .swiper-button-next {
  top: 51% !important;
  right: 48px;
}

.wg-about-slider .swiper-button-prev {
  top: 51% !important;
  left: 48px;
}

.wg-about-slider .swiper-container img {
  object-fit: cover;
  width: 100%;
}
.heading-section .sub {
  color: #c6ac83;
  font-family: 'CormorantInfant';
  font-size: 25px;
  line-height: 32px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.6px;
  margin-bottom: 16px;
}

.heading-section .main {
  color: #000000;
  font-size: 45px;
  font-weight: 600;
  line-height: 55px;
  text-transform: uppercase;
  letter-spacing: 2.3px;
  margin-top: 11px;
  margin-bottom: 25px;
}

.heading-section .text {
  font-family: 'CerebriSans';
  font-size: 17px;
  line-height: 28px;
  color: #FFF;
  margin-bottom: 30px;
}

.shape{

  background-color: #fff4e3;
  margin-left: -20px;
  padding: 40px;
}


/* CSS */
.button-17 {
  align-items: center;
  appearance: none;
  background-color: #6D3A17;

  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Cinzel", serif !important;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 5px 34px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}

.button-17:hover {
  background: #F6F9FE;
  color: #174ea6;
}

.button-17:active {
  box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
  outline: none;
}

.button-17:focus {
  outline: none;
  border: 2px solid #4285f4;
}

.button-17:not(:disabled) {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):hover {
  box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
}

.button-17:not(:disabled):focus {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):active {
  box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
}

.button-17:disabled {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}


footer{
    background: url('../img/9.jpg') #000000d3;
  
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
  
    padding-top: 60px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 20px;
  }
  a.footer-link{
    color: white;
  
    font-weight: 300;
  }
  .footer-link:hover{
    color:  #A9D1DB;
  }
  .payment{
    display: flex;
  }
  
  .socials{
    display: flex;
    color: white;
  }
  .footer-links{
    display: flex;
  font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
  }
  .footer-title{
    font-family: "Monoton", sans-serif;
    font-size: 20px;
  }
  .socials a{
    text-decoration: none !important;
    color: white;
  }
  .socials a:hover h4 {
    color:  #A9D1DB;
  }
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
  }
  .copyright{
    display: flex;
  justify-content: right;
  text-align: right ;
  align-items: end ;
  }


/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }

.carousel-caption h1{
    font-family: "Monoton", sans-serif;
    font-style: normal;
    font-size: 48px;
    color: #ffffff;
}
.carousel-caption P{
    font-family: "Lancelot", serif;
    font-weight: 400;
    font-style: normal;
    font-weight: 100;
    font-size: 24px;
    color: #ffffff;
    text-transform: capitalize !important;
}
.section-padding{
    padding-top: 100px;
    padding-bottom: 100px;
}
/*about section home */


.about-section{
  background-color: #989f7d43;
  /* background: url('../img/leaf.png') 50%; */
  background-color: #F4EFE9;
  background-repeat: no-repeat;
  background-size: 25%;

  padding-top: 100px;
  padding-bottom: 100px;

}
.section-padding1{
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-section{
    padding-top: 100px;
    padding-bottom: 100px;
}
.img1{
width: 300px;
    margin-top: 110px;
    margin-left: -110px;
    border: 15px #ffffff solid;

}

.font01{
    font-size: 20px !important;
    font-family: "Cinzel", serif !important;
    font-weight: 300;
    position: relative;
   
    color: #000000;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
    
}
.font02{
    font-size: 38px;
    font-family: "Cinzele",serif;
    font-optical-sizing: auto;
    color: #301504;
  
}
.font03{
    font-size: 50PX;

    font-family: "Cinzele",serif;
    -webkit-text-stroke: 1.6px #6D3A17 !important;
  color: transparent !important;
}

/* facilities home */
.restaurant{
    background: url('../img/19.jpg') rgba(0, 0, 0, 0.507) ;
    background-attachment: fixed;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      background-blend-mode: multiply;
      padding-top: 100px;
      padding-bottom:150px;
}
.facilities {
    background-color: #4d3728;
      background-position: bottom;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment:scroll;
    color: white;
    text-align: center;
      background-blend-mode: multiply;
      padding-top: 100px; 
      padding-bottom:100px;
    
    }
    .facilities h2{
      color: #6D3A17;
    }
    .face{
      background-color: #ffffff;
      padding: 50px;
      position: relative;
      z-index: 4;
      margin-top: -170px;
      }
    /*rooms */
    .services2 {
        position: relative;
    }
    .services2:last-child {
        margin-bottom: 15px;
    }
    .services2 figure {
        margin: 0;
        position: relative;
        width: 60.666667%;
        margin-left: auto;
    }
    .services2.left figure {
        margin-left: 0;
        margin-right: auto;
    }
    .services2 figure img:hover {
        transform: scale(0.98);
    }
    .services2 .caption {
        background: #ffffff;
        position: absolute;
        left: 0;
        top: 50%;
        width: 50%;
         padding: 4% 4% 4% 4% !important;
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
    .services2.left .caption {
        left: auto;
        right: 0;
        background: #fff;
        padding: 4% 4% 4% 4%;
    }
    .services2 .caption.padding-left {
        padding-left: 4%;
        padding-right: 4%;
    }
    .services2.left .caption.padding-left {
        padding-right: 15%;
    }
    .services2 .caption h4,
    .services2 .caption h4 a {
        font-size: 35px;
        color: #1b1b1b;
        margin-bottom: 5px;
    }
    .services2 .caption h3,
    .services2 .caption h3 a {
        font-family: 'Outfit', sans-serif;
        font-size: 12px;
        color: #aa8453;
        margin-bottom: 5px;
        font-weight: 300;
        letter-spacing: 4px;
        text-transform: uppercase;
    }
    .services2 .caption h3 span {
        color: #1b1b1b;
    }
    .services2 .caption .info-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 30px 20px !important;
    }
    .section-padding{
padding-top: 100px !important;
padding-bottom: 100px !important;
    }
    .services2  h4{
      font-family: "Cinzel", serif !important;
    }
   
    .camp{
     background-color: #ffffff;
     background: url('../img/leaf.png');
  ;
     background-repeat: no-repeat;
     background-size: 25%;
   
  
     padding-bottom: 100px;
      
    }
   
    .camp h1{
     color: #0f0606;
     font-family: "Cinzel", serif !important;
    }
    .camp h6{
     color: #000000b1;
    }
    
    /*restaurant page */

    .section-bg5{
      background: url('../img/pexels-george-boudas-1775577-3382884.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment:scroll;
    color: white;
    text-align: center;
      background-blend-mode: multiply;
      padding-top: 150px; 
      padding-bottom: 150px;
      background-color: #00000070;
    }
    .text-box{
      background: white;
      position: relative;
      padding: 20px;
      margin-top: -80px;
      border-radius: 0px 0px 20px 20px;
      text-align: center;
    }
    
    
    .horizontal-line2 {
      display: flex;
      align-items: center;
      text-align: center;
      justify-content: center;
    }
    
    .line2 {
      width: 50px; /* Adjust the width of the line */
      height: 1px; /* Height of the line */
      background-color: 
      #192A51; /* Color of the line */
      margin-right: 10px;
      margin-left: 10px; /* Adjust spacing between line and text */
    }
    .restaurant-section{
      padding-top: 100px;
      padding-bottom: 100px;
    }
    /* rooom page */
    
.klasa{
  padding: 40px;
  background-color: #fdfbf6;
  box-shadow: 0px 10px 64px 0px rgba(66, 62, 62, 0.1);
}
.section-bg4{
  background: url('../rooms/Triple Room4.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
  background-color: #00000070;
}
    @media (max-width: 991.98px) {
        .services2 figure {
            width: auto;
            margin: 0;
        }
        .services2 .caption {
            position: relative;
            left: 0;
            top: 0;
            width: auto;
            padding: 30px 20px;
            -ms-transform: translate(0, 0);
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
     
    }
    
    .section-title {
        font-size: 60px !important;
        font-family: 'Libre Caslon Display', serif;
        font-weight: 400;
        color: #ffffff;
        position: relative;
        margin-bottom: 15px;
        line-height: 1.2em;
        text-shadow: 3px 3px 4px #e28f11;
    }
    .section-title span {
        color: #aa8453;
       font-family: "Dancing Script", cursive;
       font-size: 70px;
       
    }

    /*gallery page */
    .section-bg3{
      background: url('../img/16.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment:scroll;
    color: white;
    text-align: center;
      background-blend-mode: multiply;
      padding-top: 150px; 
      padding-bottom: 150px;
      background-color: #00000070;
    }
    .custom-order-1 {
      order: 1; /* Ensures this column comes first */
    }

  /*contact pahge */
  .contact-box{
    border: 1px solid #AA8B5F;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .section-bg2{
  background: url('../img/10.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;
  background-color: #00000070;

  }
  @media (max-width: 767px) {
     .carousel-caption h1{
    padding: 10px !important;
      font-optical-sizing: auto;
      font-weight: 400;
      font-size: 50px !important;
      color: #ffffff;
  }
  .carousel-caption P{
    padding: 10px !important;
      font-weight: 400;
      font-style: normal;
    font-weight: 100;
    font-size: 20px;
    color: #ffffff;
  text-transform: capitalize !important;
  
  }
    
    .card-room {

      position: relative;
      
      padding: 10px !important;
      
      background-color: #6D3A17;
      
      margin-top: 40px !important;
      
      margin-right: 3px !important;
      
      z-index: 3 !important;
      
      color: white;
      
      }
      .copyright{
        display: flex;
      justify-content: center;
      text-align: center ;
      align-items: end ;
      }
      .font1{
        font-size: 27px !important;
        font-family: "Montagu Slab", serif;
        font-weight: 300;
    }
    .section-padding{
      padding-top: 30px;
      padding-bottom: 20px;
  }
  .font02{
    font-size: 27px;
    font-family: "Playfair Display", serif;
    font-weight: 100 !important;
  
    }
    .face{
      background-color: #ffffff;
      padding: 50px;
      position: relative;
      z-index: 4;
      margin-top: 43px;
      }
      .heading-section .main {
        color: #000000;
        font-size: 27px;
        font-weight: 600;
        line-height: 55px;
        text-transform: uppercase;
        letter-spacing: 2.3px;
        margin-top: 11px;
        margin-bottom: 25px;
      }
      .klasa{
        padding: 15px;
        background-color: #fdfbf6;
        box-shadow: 0px 10px 64px 0px rgba(66, 62, 62, 0.1);
      }
      .img1{
        width: 300px;
        margin-top: 51px;
        margin-left: -58px;
        border: 15px #ffffff solid;
      }
      .font03{
        font-size: 35PX;
        font-family: "Cinzele",serif;
        -webkit-text-stroke: 1.6px #6D3A17 !important;
        color: transparent !important;
    }
  }
  @media (max-width: 576px) {
    .custom-order-1 {
      order: 1; /* Reorder for small screens if needed */
    }
    
    .custom-order-2 {
      order: 1; /* Reorder for small screens if needed */
    }
  }

  
  
  
  
  
  
  
  